Bug 1983114 - iaito-5.3.1 is available
Summary: iaito-5.3.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: iaito
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Ambroz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-07-16 14:37 UTC by Upstream Release Monitoring
Modified: 2021-09-29 01:08 UTC (History)
2 users (show)

Fixed In Version: iaito-5.3.1-3.fc34 iaito-5.3.1-3.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-29 01:07:22 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 5.3.1 (#1983114) (1.02 KB, patch)
2021-07-16 14:37 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-07-16 14:37:48 UTC
Latest upstream release: 5.3.1
Current version/release in rawhide: 5.2.2-3.fc35
URL: https://github.com/radareorg/iaito

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/192148/

Comment 1 Upstream Release Monitoring 2021-07-16 14:37:53 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 2 Upstream Release Monitoring 2021-07-16 14:37:55 UTC
Created attachment 1802444 [details]
[patch] Update to 5.3.1 (#1983114)

Comment 3 Upstream Release Monitoring 2021-07-16 14:51:46 UTC
the-new-hotness/release-monitoring.org's scratch build of iaito-5.3.1-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=72011489

Comment 4 Fedora Update System 2021-09-19 10:56:28 UTC
FEDORA-2021-c1a0dc39b4 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-c1a0dc39b4

Comment 5 Fedora Update System 2021-09-19 10:57:42 UTC
FEDORA-2021-d206891379 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-d206891379

Comment 6 Fedora Update System 2021-09-19 11:00:46 UTC
FEDORA-2021-55198e6804 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-55198e6804

Comment 7 Fedora Update System 2021-09-20 13:44:32 UTC
FEDORA-2021-55198e6804 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-55198e6804`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-55198e6804

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-09-20 14:21:31 UTC
FEDORA-2021-d206891379 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-d206891379`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-d206891379

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-09-29 01:07:22 UTC
FEDORA-2021-d206891379 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-09-29 01:08:08 UTC
FEDORA-2021-55198e6804 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.